# Generated by makepkg 6.0.1
pkgname = mingw-w64-clang-i686-qt6-doc
pkgbase = mingw-w64-qt6-doc
pkgver = 6.4.1-1
pkgdesc = A cross-platform application and UI framework (Documentation) (mingw-w64)
url = https://www.qt.io
builddate = 1669364883
packager = CI (msys2/msys2-autobuild/59e8e1af/3546402770)
size = 263653591
arch = any
license = GPL3
license = LGPL3
license = FDL
license = custom
group = mingw-w64-clang-i686-qt6
depend = mingw-w64-clang-i686-qt6-base
makedepend = mingw-w64-clang-i686-cmake
makedepend = mingw-w64-clang-i686-ninja
makedepend = mingw-w64-clang-i686-pkgconf
makedepend = mingw-w64-clang-i686-qt6-declarative
makedepend = mingw-w64-clang-i686-qt6-tools
makedepend = mingw-w64-clang-i686-clang
makedepend = mingw-w64-clang-i686-clang-tools-extra
makedepend = mingw-w64-clang-i686-vulkan-headers
makedepend = mingw-w64-clang-i686-libmariadbclient
makedepend = mingw-w64-clang-i686-postgresql
makedepend = mingw-w64-clang-i686-assimp
makedepend = mingw-w64-clang-i686-ffmpeg
makedepend = mingw-w64-clang-i686-jasper
makedepend = mingw-w64-clang-i686-libmng
makedepend = mingw-w64-clang-i686-libwebp
makedepend = mingw-w64-clang-i686-python
makedepend = mingw-w64-clang-i686-xmlstarlet
